<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link 
    rel="shortcut icon" 
    href="./assets/img/autre/favicon.png" 
    type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="./assets/owl-carousel/css/owl.carousel.min.css">
    <link rel="stylesheet" href="./assets/owl-carousel/css/owl.theme.default.min.css">   
    <script src="jquery-3.6.1.min.js" ></script>
    <script src="countUp.js"></script>
    <script src="script.js" async></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" href="./assets/bootstrap/css/bootstrap.css">
    <title>maquette parfaite</title>
</head>
<body> 
    <a href="#" id="back"><i class="fa-sharp fa-solid fa-arrow-up arrow"></i></a>
    <div class="container-lg fixed-top px-0"  id="nav">
    <nav class="navbar navbar-expand-lg py-0 bg-white ">
        <div class="container-fluid px-0" id="nav-burger">
          <h1 class="navbar-brand py-3 mb-0 px-4 text-white fw-bolder green-color fs-3" href="#">Bethany</h1>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"><i class="fas fa-bars nav-icon"></i></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active fs-7 me-4 fw-semibold " id="home1" aria-current="page" href="#">HOME</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active fs-7 me-4 fw-semibold " id="about1" aria-current="page" href="#about">ABOUT</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active fs-7 me-4 fw-semibold " id="services1" aria-current="page" href="#services">SERVICES</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active fs-7 me-4 fw-semibold " id="portfolio1" aria-current="page" href="#portfolio">PORTFOLIO</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active fs-7 me-4 fw-semibold " id="team1" aria-current="page" href="#team">TEAM</a>
              </li>
              <li class="nav-item dropdown ">
                <a class="nav-link dropdown-toggle fs-7 me-4 fw-semibold " href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  DROP DOWN
                </a>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="#">Something else here</a></li>
                </ul>
              </li>
              <li class="nav-item ">
                <a class="nav-link active fs-7 me-4 fw-semibold text-green" aria-current="page" href="#contact">CONTACT</a>
              </li>
            </ul> 
            <button class="btn rounded-btn text-white me-3 green-color" type="submit">GET STARTED</button>
          </div>
        </div>
      </nav>
      </div>
      <div class="d-flex container-fluid bg-hero align-items-center" id="home">
        <div class="text-white text-center px-3" id="backdrop">
          <h1 class="mt-10">Your New Online Presence With Bethany</h1>
          <p>WE ARE TEAM OF TALENTED DESIGNERS MAKING WEBSITE WITH BOOTSTRAP</p>
          <button type="button" class="btn btn-primary mt-4 btn-t">GET STARTED</button>
        </div>
      </div>
      <div class="container-fluid px-0 change-menu-color" >
        <div id="services">
        <div class="light-grey-color container-fluid mb-5" id="container-client " >
          <ul class="d-flex row justify-content-center align-items-center p-0" id="client">
            <li class=" p-0"><img class="w-40" src="./assets/img/clients/client-1.png" alt=""></li>
            <li class=" p-0"><img class="w-40 " src="./assets/img/clients/client-2.png" alt=""></li>
            <li class=" p-0"><img class="w-40 " src="./assets/img/clients/client-3.png" alt=""></li>
            <li class=" p-0"><img class="w-40 " src="./assets/img/clients/client-4.png" alt=""></li>
            <li class=" p-0"><img class="w-40 " src="./assets/img/clients/client-5.png" alt=""></li>
            <li class=" p-0"><img class="w-40 " src="./assets/img/clients/client-6.png" alt=""></li>
          </ul>
        </div>
        <div class="container">
          <div class="d-flex row">
          <div class="col-lg-6">
            <h1 class="fw-semibold fs-8">HEU IPSAM LABORUM DELITINI VELINITA</h1>
            <p class="fs-3 my-3">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit optio nobis, ipsa illo ut autem consequuntur itaque nulla.</p class="fs-3">
          </div>
          <div class="col-lg-6">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur consequatur, nam magni eos repudiandae dolores ea, sunt esse omnis aperiam architecto, nihil iure explicabo porro exercitationem. Consequuntur itaque architecto cum?</p>
            <p><i class="fa-solid fa-check-double"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
            <p><i class="fa-solid fa-check-double"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
            <p><i class="fa-solid fa-check-double"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
            <p class="fst-italic">Lorem ipsum dolor sit amet consectetur adipisicing elit.Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
          </div>
        </div> 
      </div>      
    </div>
        <div class="green-color container-fluid" id="about">
          <div class="container">
          <ul class="row d-flex justify-content-center text-center text-white mb-0 p-0 num py-4 mt-4">
            <li class="col-6"><span data-to="232" data-speed="3000" class="count fw-bolder fs-5">232</span> <br> Clients</li>
            <li class="col-6"><span data-to="521" data-speed="3000" class="count fw-bolder fs-5">521</span> <br> Projects</li>
            <li class="col-6"><span data-to="1463" data-speed="3000" class="count fw-bolder fs-5">1463</span> <br> Hours Of Support</li>
            <li class="col-6"><span data-to="15" data-speed="3000" class="count fw-bolder fs-5">15</span> <br> Hard Workers</li>
          </ul>
        </div>
        </div>
        <div class="d-flex container-fluid parallax align-items-center p-0 mb-5" >
          <div class="text-white text-center" id="backdrop-parallax">
            <h1 class="mt-4">Call To Action</h1>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Animi quia veritatis amet error itaque est deserunt incidunt! Aspernatur, atque suscipit ab repellendus, alias, molestiae repudiandae facere corrupti vel nesciunt quia.</p>
            <button type="button" class="btn btn-primary btn-t  btn-style">CALL TO ACTION</button>
          </div>
      </div>
      <div class="container" id="portfolio">
        <h1>PORTFOLIO</h1>
        <hr id="hr-important" class="text-green">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. A placeat animi odio error quis assumenda laborum delectus eaque recusandae quisquam. Minus dolor voluptatem sapiente doloremque aut id, recusandae fuga magni!</p>
        <div class="d-flex justify-content-center " id="iso">
          <button type="button" data-name="*" class="green-color border-0 rounded-btn px-3 py-1 me-2 text-white">ALL</button>
          <button type="button" data-name=".APP" class=" border-0 rounded-btn px-3 py-1 me-1 bg-white">APP</button>
          <button type="button" data-name=".CARD" class=" border-0 rounded-btn px-3 py-1 ms-1 bg-white">CARD</button>
          <button type="button" data-name=".WEB" class=" border-0 rounded-btn px-3 py-1 ms-2 bg-white">WEB</button>
        </div>
        <div class="grid" >
          <div class=" element-item APP"><img src="./assets/img/portfolio/portfolio-1.jpg" alt="image produit beauté"></div>
          <div class=" element-item APP"><img src="./assets/img/portfolio/portfolio-2.jpg" alt="image produit beauté"></div>
          <div class=" element-item CARD"><img src="./assets/img/portfolio/portfolio-3.jpg" alt="image produit beauté"></div>
          <div class=" element-item CARD"><img src="./assets/img/portfolio/portfolio-4.jpg" alt="image produit beauté"></div>
          <div class=" element-item WEB"><img src="./assets/img/portfolio/portfolio-5.jpg" alt="image produit beauté"></div>  
          <div class=" element-item WEB"><img src="./assets/img/portfolio/portfolio-6.jpg" alt="image produit beauté"></div>       
          <div class=" element-item APP"><img src="./assets/img/portfolio/portfolio-7.jpg" alt="image produit beauté"></div>      
          <div class=" element-item  WEB"><img src="./assets/img/portfolio/portfolio-8.jpg" alt="image produit beauté"></div>      
          <div class=" element-item CARD"><img src="./assets/img/portfolio/portfolio-9.jpg" alt="image produit beauté"></div>
      </div>
    </div>
      <div class="light-grey-color mt-8 mb-5" id="testimony">
        <div class="container">   
          <div class="row justify-content-center justify-content-around">
            <div class="col-lg-4">
              <h1>TESTIMONIALS</h1>
              <hr id="hr-important" class="text-green">
              <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Provident iure</p>
            </div>
            <div class="owl-carousel owl-theme col-lg-8 justify-content-center">
            <div class="item">
            <div class="card align-items-center text-center border-0 mx-4 py-4 " >
              <p class="width-5"><i class="fa-solid fa-quote-left"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ?Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ? <i class="fa-solid fa-quote-right"></i></p>
              <img src="./assets/img/testimonials/testimonials-1.jpg" class="card-img-top rounded-circle" alt="photo d'une personne qui a témoigné">
              <div class="card-body">
                <h5 class="card-title">walter white</h5>
                <h6>store owner</h6>
              </div>
            </div>
          </div>
          <div class="item">
            <div class="card align-items-center text-center border-0 mx-4 py-4" >
              <p class="width-5"><i class="fa-solid fa-quote-left"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ?Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ? <i class="fa-solid fa-quote-right"></i></p>
              <img src="./assets/img/testimonials/testimonials-2.jpg" class="card-img-top rounded-circle" alt="photo d'une personne qui a témoigné">
              <div class="card-body">
                  <h5 class="card-title">Sarah Jhonson</h5>
                  <h6>store owne</h6>
              </div>
            </div>
          </div>
          <div class=" item">
            <div class="card align-items-center text-center border-0 mx-4 py-4" >
              <p class="width-5"><i class="fa-solid fa-quote-left"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ?Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ? <i class="fa-solid fa-quote-right"></i></p>
              <img src="./assets/img/testimonials/testimonials-3.jpg" class="card-img-top rounded-circle" alt="photo d'une personne qui a témoigné">
              <div class="card-body">
                <h5 class="card-title">William Anderson</h5>
                <h6>store owne</h6>               
              </div>
            </div>
          </div>  
          <div class=" item">
            <div class="card align-items-center text-center border-0 mx-4 py-4" >
              <p class="width-5"><i class="fa-solid fa-quote-left"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ?Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ? <i class="fa-solid fa-quote-right"></i></p>
              <img src="./assets/img/testimonials/testimonials-4.jpg" class="card-img-top rounded-circle" alt="photo d'une personne qui a témoigné">
              <div class="card-body">
                  <h5 class="card-title">Amanda Jepson</h5>
                  <h6>store owne</h6>       
              </div>
            </div>
          </div>  
          <div class=" item">
            <div class="card align-items-center text-center border-0 mx-4 py-4" >
              <p class="width-5"><i class="fa-solid fa-quote-left"></i> Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ?Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero voluptatem ipsum eaque ? <i class="fa-solid fa-quote-right"></i></p>
              <img src="./assets/img/testimonials/testimonials-5.jpg" class="card-img-top rounded-circle" alt="photo d'une personne qui a témoigné">
              <div class="card-body">
                  <h5 class="card-title">Amanda Jepson</h5>
                  <h6>store owne</h6>       
              </div>
            </div>
          </div>  
        </div>
      </div>
      </div>
      </div>
      <div class="container" >   
      <div class="row justify-content-center justify-content-around" id="team">
        <div class="col-lg-4">
          <h1>TEAM</h1>
          <hr id="hr-important" class="text-green" >
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Provident iure</p>
        </div>
        <div class="row col-lg-8 justify-content-center">
        <div class="col-lg-6 col-md-12 ">
        <div class="card align-items-center text-center border-0" >
          <div class="zoom">
            <img src="./assets/img/team/team-1.jpg" class="card-img-top rounded-circle" alt="photo d'un membre de l'équipe bethany">
            </div>
            <div class="card-body">
            <h5 class="card-title">walter white</h5>
            <h6>Chief Executive Officer</h6>
            <div id="hr">
              <hr>
            </div>
            <p class="card-text">Some quick example text to build on the card title and make up </p>
            <div>
              <a class="grey-color"><i class="fa-brands fa-twitter "></i></a>
              <a class="grey-color"><i class="fa-brands fa-facebook-f "></i></a>
              <a class="grey-color"><i class="fa-brands fa-instagram "></i></a>
              <a class="grey-color"><i class="fa-brands fa-linkedin "></i></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-6 col-md-12 ">
        <div class="card align-items-center text-center border-0" >
          <div class="zoom">
            <img src="./assets/img/team/team-2.jpg" class="card-img-top rounded-circle" alt="photo d'un membre de l'équipe bethany">
            </div>          
            <div class="card-body">
              <h5 class="card-title">Sarah Jhonson</h5>
              <h6>Product Manager</h6>
              <div id="hr">
                <hr>
              </div>
            <p class="card-text">Some quick example text to build on the card title and make up </p>
            <div>
              <a class="grey-color"><i class="fa-brands fa-twitter "></i></a>
              <a class="grey-color"><i class="fa-brands fa-facebook-f "></i></a>
              <a class="grey-color"><i class="fa-brands fa-instagram "></i></a>
              <a class="grey-color"><i class="fa-brands fa-linkedin "></i></a>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-6 col-md-12 colonne">
        <div class="card align-items-center text-center border-0" >
          <div class="zoom">
            <img src="./assets/img/team/team-3.jpg" class="card-img-top rounded-circle" alt="photo d'un membre de l'équipe bethany">
            </div>          
            <div class="card-body">
            <h5 class="card-title">William Anderson</h5>
            <h6>CTO</h6>
              <div id="hr">
                <hr>
              </div>            
            <p class="card-text">Some quick example text to build on the card title and make up </p>
            <div>
              <a class="grey-color"><i class="fa-brands fa-twitter "></i></a>
              <a class="grey-color"><i class="fa-brands fa-facebook-f "></i></a>
              <a class="grey-color"><i class="fa-brands fa-instagram "></i></a>
              <a class="grey-color"><i class="fa-brands fa-linkedin "></i></a>
            </div>
          </div>
        </div>
      </div>  
      <div class="col-lg-6 col-md-12 colonne">
        <div class="card align-items-center text-center border-0" >
          <div class="zoom">
          <img src="./assets/img/team/team-4.jpg" class="card-img-top rounded-circle" alt="photo d'un membre de l'équipe bethany">
          </div>
          <div class="card-body">
              <h5 class="card-title">Amanda Jepson</h5>
              <h6>Accountant</h6>
              <div id="hr">
                <hr>
              </div>
            <p class="card-text">Some quick example text to build on the card title and make up </p>
            <div>
              <a class="grey-color"><i class="fa-brands fa-twitter "></i></a>
              <a class="grey-color"><i class="fa-brands fa-facebook-f "></i></a>
              <a class="grey-color"><i class="fa-brands fa-instagram "></i></a>
              <a class="grey-color"><i class="fa-brands fa-linkedin "></i></a>
            </div>
          </div>
        </div>
      </div>  
    </div>
  </div>
  </div>
  <footer class="light-grey-color" id="contact">
    <div class="d-flex grey-light-color container justify-content-between">
      <div class="d-flex flex-column">
        <div >
          <h2>&copy; Copyright Bethany. All rights Reserved</h2>
        </div>
        <div>
          <p>Designed by <span class="text-green">BootstrapMade</span></p>
        </div>
      </div>
      <div class="icon-footer">
        
        <a class="green-color"><i class="fa-brands fa-twitter text-white"></i></a>
        <a class="green-color"><i class="fa-brands fa-facebook-f text-white"></i></a>
        <a class="green-color"><i class="fa-brands fa-instagram text-white"></i></a>
        <a class="green-color"><i class="fa-brands fa-linkedin text-white"></i></a>
        <a class="green-color"><i class="fa-brands fa-skype text-white"></i></a>
      </div>
    </div>
  </footer>
  <script src="./assets/owl-carousel/js/owl.carousel.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
  <script src="./assets/JavaScript/Libs/js/bootstrap.min.js"></script>
  <script src="isotope.pkgd.min.js" ></script>
</body>
</html>